### Method

# Gtk Windowis_suspended

since: 4.12

#### Declaration [src]

    gboolean
    gtk_window_is_suspended (
      GtkWindow* window
    )

#### Description [src]

Retrieves the current suspended state of `window`.

A window being suspended means it’s currently not visible to the user, for example by being on a inactive workspace, minimized, obstructed.

Available since: 4.12

org.gtk.Property.get | suspended

#### Return value

Type: `gboolean`

Whether the window is suspended.